
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  #hero {
    /* width: 100%;
    height: 100vh;
    background-size: cover;
    position: relative; */
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
  }
  
  /* @media (min-width: 992px) {
    #hero {
      padding-left: 160px;
    }
  } */
  
  /* #hero:before {
    content: "";
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  } */
  
  #hero h1 {
    margin: 0;
    font-size: 64px;
    font-weight: 700;
    line-height: 56px;
    color: #ffffff;
  }
  
  #hero p {
    color: #ffffff;
    margin: 15px;
    font-size: 30px;
    font-family: "Poppins", sans-serif;
  }
  
  #hero p span {
    color: var(--orange);
    letter-spacing: 1px;
  }
  
  
  @media (max-width: 992px) {
    #hero h1 {
      font-size: 32px;
      line-height: 36px;
    }
  
    #hero p {
      margin-top: 10px;
      font-size: 20px;
      line-height: 24px;
    }
  }
  